
(cl:in-package :asdf)

(defsystem "sr_robot_msgs-msg"
  :depends-on (:roslisp-msg-protocol :roslisp-utils :actionlib_msgs-msg
               :geometry_msgs-msg
               :moveit_msgs-msg
               :object_recognition_msgs-msg
               :std_msgs-msg
)
  :components ((:file "_package")
    (:file "Tactile" :depends-on ("_package_Tactile"))
    (:file "_package_Tactile" :depends-on ("_package"))
    (:file "ControlType" :depends-on ("_package_ControlType"))
    (:file "_package_ControlType" :depends-on ("_package"))
    (:file "GraspArray" :depends-on ("_package_GraspArray"))
    (:file "_package_GraspArray" :depends-on ("_package"))
    (:file "AuxSpiData" :depends-on ("_package_AuxSpiData"))
    (:file "_package_AuxSpiData" :depends-on ("_package"))
    (:file "sendupdate" :depends-on ("_package_sendupdate"))
    (:file "_package_sendupdate" :depends-on ("_package"))
    (:file "command" :depends-on ("_package_command"))
    (:file "_package_command" :depends-on ("_package"))
    (:file "UBI0All" :depends-on ("_package_UBI0All"))
    (:file "_package_UBI0All" :depends-on ("_package"))
    (:file "UBI0" :depends-on ("_package_UBI0"))
    (:file "_package_UBI0" :depends-on ("_package"))
    (:file "ShadowContactStateStamped" :depends-on ("_package_ShadowContactStateStamped"))
    (:file "_package_ShadowContactStateStamped" :depends-on ("_package"))
    (:file "config" :depends-on ("_package_config"))
    (:file "_package_config" :depends-on ("_package"))
    (:file "JointMuscleValveControllerState" :depends-on ("_package_JointMuscleValveControllerState"))
    (:file "_package_JointMuscleValveControllerState" :depends-on ("_package"))
    (:file "JointControllerState" :depends-on ("_package_JointControllerState"))
    (:file "_package_JointControllerState" :depends-on ("_package"))
    (:file "joint" :depends-on ("_package_joint"))
    (:file "_package_joint" :depends-on ("_package"))
    (:file "MidProxData" :depends-on ("_package_MidProxData"))
    (:file "_package_MidProxData" :depends-on ("_package"))
    (:file "BiotacAll" :depends-on ("_package_BiotacAll"))
    (:file "_package_BiotacAll" :depends-on ("_package"))
    (:file "ShadowPST" :depends-on ("_package_ShadowPST"))
    (:file "_package_ShadowPST" :depends-on ("_package"))
    (:file "EthercatDebug" :depends-on ("_package_EthercatDebug"))
    (:file "_package_EthercatDebug" :depends-on ("_package"))
    (:file "MotorSystemControls" :depends-on ("_package_MotorSystemControls"))
    (:file "_package_MotorSystemControls" :depends-on ("_package"))
    (:file "JointMusclePositionControllerState" :depends-on ("_package_JointMusclePositionControllerState"))
    (:file "_package_JointMusclePositionControllerState" :depends-on ("_package"))
    (:file "MidProxDataAll" :depends-on ("_package_MidProxDataAll"))
    (:file "_package_MidProxDataAll" :depends-on ("_package"))
    (:file "joints_data" :depends-on ("_package_joints_data"))
    (:file "_package_joints_data" :depends-on ("_package"))
    (:file "TactileArray" :depends-on ("_package_TactileArray"))
    (:file "_package_TactileArray" :depends-on ("_package"))
    (:file "cartesian_position" :depends-on ("_package_cartesian_position"))
    (:file "_package_cartesian_position" :depends-on ("_package"))
    (:file "JointMuscleValveControllerCommand" :depends-on ("_package_JointMuscleValveControllerCommand"))
    (:file "_package_JointMuscleValveControllerCommand" :depends-on ("_package"))
    (:file "reverseKinematics" :depends-on ("_package_reverseKinematics"))
    (:file "_package_reverseKinematics" :depends-on ("_package"))
    (:file "cartesian_data" :depends-on ("_package_cartesian_data"))
    (:file "_package_cartesian_data" :depends-on ("_package"))
    (:file "FromMotorDataType" :depends-on ("_package_FromMotorDataType"))
    (:file "_package_FromMotorDataType" :depends-on ("_package"))
    (:file "contrlr" :depends-on ("_package_contrlr"))
    (:file "_package_contrlr" :depends-on ("_package"))
    (:file "Biotac" :depends-on ("_package_Biotac"))
    (:file "_package_Biotac" :depends-on ("_package"))
    (:file "GraspActionResult" :depends-on ("_package_GraspActionResult"))
    (:file "_package_GraspActionResult" :depends-on ("_package"))
    (:file "PlanGraspGoal" :depends-on ("_package_PlanGraspGoal"))
    (:file "_package_PlanGraspGoal" :depends-on ("_package"))
    (:file "GraspFeedback" :depends-on ("_package_GraspFeedback"))
    (:file "_package_GraspFeedback" :depends-on ("_package"))
    (:file "PlanGraspResult" :depends-on ("_package_PlanGraspResult"))
    (:file "_package_PlanGraspResult" :depends-on ("_package"))
    (:file "GraspActionFeedback" :depends-on ("_package_GraspActionFeedback"))
    (:file "_package_GraspActionFeedback" :depends-on ("_package"))
    (:file "PlanGraspActionResult" :depends-on ("_package_PlanGraspActionResult"))
    (:file "_package_PlanGraspActionResult" :depends-on ("_package"))
    (:file "GraspGoal" :depends-on ("_package_GraspGoal"))
    (:file "_package_GraspGoal" :depends-on ("_package"))
    (:file "PlanGraspFeedback" :depends-on ("_package_PlanGraspFeedback"))
    (:file "_package_PlanGraspFeedback" :depends-on ("_package"))
    (:file "GraspAction" :depends-on ("_package_GraspAction"))
    (:file "_package_GraspAction" :depends-on ("_package"))
    (:file "GraspResult" :depends-on ("_package_GraspResult"))
    (:file "_package_GraspResult" :depends-on ("_package"))
    (:file "GraspActionGoal" :depends-on ("_package_GraspActionGoal"))
    (:file "_package_GraspActionGoal" :depends-on ("_package"))
    (:file "PlanGraspActionGoal" :depends-on ("_package_PlanGraspActionGoal"))
    (:file "_package_PlanGraspActionGoal" :depends-on ("_package"))
    (:file "PlanGraspActionFeedback" :depends-on ("_package_PlanGraspActionFeedback"))
    (:file "_package_PlanGraspActionFeedback" :depends-on ("_package"))
    (:file "PlanGraspAction" :depends-on ("_package_PlanGraspAction"))
    (:file "_package_PlanGraspAction" :depends-on ("_package"))
  ))